Can you link a Nintendo ID on a 3DS 4.5 using EmuNand(Gateway)?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Scorchy, Jul 18, 2014.

  1. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    I was wondering, can EmuNand be used to link a Nintendo ID to a 3ds? I know E-Shop won't work but will miiverse and friendlist work? Anyone know?
     
  2. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    Yes.
     
  3. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    And is it still possible now, even in 8.0.0, to update emuNAND from 4.5 to 7.0 or 7.2?
     
  4. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States

    I think it may require you to launch the eShop, so I'm not sure.
     
  5. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    But is it possible?
     
  6. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    No, it's not. The only way to get an emuNAND back to 7.x is only if you made a backup of it while on 7.x. Right now, it is 8.x or nothing as far as emuNAND updating is concerned, and that is definitely not recommended.
     
  7. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    So that mean i'll can only play 4.5 games until EmuNAND 8.0 gets out :/
     
  8. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    No, because of the firmware spoofing feature of Gateway. You just can't play games compiled with SDK 7.x (if memory serves correctly).

    Edit: Didn't notice your emuNAND was 4.5, so not 100% sure if it'll be possible so maybe someone with more knowledge can confirm this or correct me.
     
  9. SickPuppy

    SickPuppy New Member

    Member
    1,791
    451
    Jul 29, 2009
    United States
    Before the gateway 2.0 firmware was released, I did an update from a rom while in emunand. I have a 4.1 system and updated just the emunand to 4.5 with the luigi game rom. My guess is that while you are using emunand then updating will only affect the emunand, no matter how you are trying to update (from internet, rom, or retail cart). I haven't tried a retail cart though. Maybe somebody that can flash firmware to their 3ds can verify updating from a retail cart while in emunand will only affect the emunand.
     
  10. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    I'm with IronClouds on this one. I want to say that I heard mention once of certain ROMs not being compatible with emuNAND 4.5, but I certainly wouldn't take my word as being fact on that. Sorry that I can't be of more help.
     
  11. SickPuppy

    SickPuppy New Member

    Member
    1,791
    451
    Jul 29, 2009
    United States
    I didn't know that an emunand was needed to play games. Isn't it the gateway firmware that gets the games compatible with the geteway.
     
  12. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    That mean, with my Animal Crossing New Leaf retail cartridge, i could update my EmuNand with it and be able to play my retail Animal Crossing?
     
  13. SickPuppy

    SickPuppy New Member

    Member
    1,791
    451
    Jul 29, 2009
    United States
    I would get some kind of verification before doing that, somebody must know if doing an update from a retail cart in emunand will only effect the emunand.

    Have you tried to dump the game and play the rom?
     
  14. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    Hum... it's a bit embarassing to say but i don't have Gateway atm, i'm planning to get one, so i'm asking you questions
     
  15. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    Do NOT attempt to update emuNAND with a cartridge update as it will update your SYSTEM NAND!
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    You can't update emunand any other way than via system setting.....you can't even launch a card update due to the FW spoofing so it wouldn't update anything

    Also there is no games that I know of apart from the 2 or 3 7.x encrypted games that don't work in gateway mode even on 4.x, but some will have slight issues possibly like not being able to trade even locally in pokemon

    Also emunand is not required for anything and is somewhat pointless ATM as entering 4.x gateway mode without emunand has all the same features as 4.x gateway mode with emunand
     
    MGS1980 and Scorchy like this.
  17. Scorchy
    OP

    Scorchy Wanderer

    Member
    233
    33
    Jul 4, 2014
    Canada
    Termina
    Thank you very much, this is exactly what i wanted to hear! :lol:
     
  18. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Animal Crossing contains a 4.5 update.

    You an update your real nand to 4.5 with no problems.
     
  19. SickPuppy

    SickPuppy New Member

    Member
    1,791
    451
    Jul 29, 2009
    United States
    In the past I did update my 4.1 emunand to 4.5 emunand from a rom. I don't think this is possible anymore, I did it with gateway 2.0b1 firmware. View this post to see what I mean - http://gbatemp.net/threads/gateway-3ds-and-firmware-4-1.359547/#post-4863760
     
  20. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    Hmmmm iirc there was a bug with 4.1 which caused the gateway patches to not be applied, including the region free mod in gateway mode and by the looks of it the update spoof in classic mode......interesting that it allowed you to update via cart though....although I'm sure gateway would prefer the spoofing patch than allowing updating via carts .....and assuming they have 8.0 working in the next update, there very little reason o allow it, although it might be good to at least allow it to kind of future proof people being able to update to the latest working emunand rather than it being like this now where people are stuck on 4.x emunand